﻿@charset "utf-8";
/*============================== local용 공통 css 파일입니다.====================================*/

@font-face {
    font-family: 'SamsungOneKorean';
    src: url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-400.eot');
    src: url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-400.eot?#iefix') format("embedded-opentype"),
    url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-400.woff2') format("woff2"),
    url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-400.woff') format("woff"),
    url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-400.ttf') format("truetype");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'SamsungOneKorean';
    src: url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-700.eot');
    src: url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-700.eot?#iefix') format("embedded-opentype"),
    url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-700.woff2') format("woff2"),
    url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-700.woff') format("woff"),
    url('//cdn.samsung.com/etc/designs/smg/sec/font/SamsungOneKorean-700.ttf') format("truetype");
    font-weight: bold;
    font-style: normal
}
@font-face {font-family:"samsungIcon";src:url(//cdn.samsung.com/etc/designs/smg/sec/font/samsungIcon.woff) format("woff"),url(//cdn.samsung.com/common/next/font/samsungIcon.ttf) format("truetype"),url(//cdn.samsung.com/common/next/font/samsungIcon.svg#samsung) format("svg");font-weight:normal;font-style:normal }
@font-face{
	font-family:'samsungIcon2';
	src:url("//cdn.samsung.com/common/next/font/samsungIcon2.woff") format("woff"),
	url("//cdn.samsung.com/common/next/font/samsungIcon2.ttf") format("truetype"),
	url("//cdn.samsung.com/common/next/font/samsungIcon2.svg#samsungIcon2") format("svg");
	font-weight:normal;
	font-style:normal;
}

/*추가된 아이콘 폰트 선언*/
@font-face{
	font-family:'samsungSecIcon';
	src:url("//local.sec.samsung.com/comLocal/sec/next/font/samsungSecIcon.eot");
	src:url("//local.sec.samsung.com/comLocal/sec/next/font/samsungSecIcon.eot?#iefix") format("embedded-opentype"),
	url("//local.sec.samsung.com/comLocal/sec/next/font/samsungSecIcon.woff") format("woff"),
	url("//local.sec.samsung.com/comLocal/sec/next/font/samsungSecIcon.ttf") format("truetype"),
	url("//local.sec.samsung.com/comLocal/sec/next/font/samsungSecIcon.svg#samsung") format("svg");
	font-weight:normal;
	font-style:normal;
}

body, textarea, input, select, button {
  font-family:'SamsungOneKorean', 'Dotum', '돋움', 'Apple SD Gothic Neo', arial;
}
legend,caption{width:1px; height:1px; line-height:1px; text-indent:-9999px; font-size:0;}

/*skip navi*/
.skip-content a{background:#000;text-align:center;position:absolute;top:0;left:0;width:1px;height:1px;overflow:hidden;display:block;color:#fff; letter-spacing:-1px;}
.skip-content a:focus{width:100%;position:relative; padding:10px;height:auto}
#header div[role=status] a{display:block;color:#fff}
#header div[role=status] p{margin-bottom:0}
#content {width:100%;}

/*GNB searcharea*/
.gb-gnb__search-typeahead-title strong {font-weight:bold;}
.gb-gnb__search-suggest-list-select li a strong {font-weight:bold;}
.gb-gnb__search-suggest-list li a strong {font-weight:bold;}

/*icon*/
/**
ICON FONTS
Custom Samsung icon fonts.
**/
.iconBase, [class*='icon-']{font-family:'samsungIcon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;direction:ltr;/* DO NOT REMOVE */}
[class*='icon-sec-']{font-family:'samsungSecIcon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;direction:ltr;}


/* Code from IcoMoon GOES HERE */
.icon-samsung, .icon-home, .icon-arrow-left, .icon-arrow-right, .icon-plus, .icon-minus, .icon-signin, .icon-locator, .icon-menu, .icon-arrow-right-2, .icon-arrow-left-2, .icon-up-arrow, .icon-down-arrow, .icon-fb, .icon-twitter, .icon-close-x, .icon-link-play, .icon-accessories, .icon-awards, .icon-comment, .icon-compare, .icon-evolution-kit, .icon-flag, .icon-gesture-control, .icon-glance, .icon-review, .icon-voice-control, .icon-video, .icon-tv-side, .icon-tv-camera, .icon-tv-base, .icon-thumbsup, .icon-thumbsdown, .icon-threesixty, .icon-tech-specs, .icon-similar-items, .icon-share, .icon-save, .icon-jump-up, .icon-star, .icon-android, .icon-battery-high, .icon-battery-low, .icon-battery-mid, .icon-coloroptions-no, .icon-screensize-high, .icon-screensize-low, .icon-storage-high, .icon-screensize-mid, .icon-storage-low, .icon-storage-mid, .icon-windows, .icon-breadcrumb-back, .icon-camera-high, .icon-camera-mid, .icon-camera-low, .icon-pdp-pause, .icon-pdp-play, .icon-delete-product, .icon-localization-store, .icon-tv, .icon-phone, .icon-samsung-store, .icon-samsung-experience-store, .icon-road, .icon-other-store, .icon-others, .icon-notebook, .icon-mobile, .icon-memory, .icon-list, .icon-laundry, .icon-find-a-store, .icon-camera, .icon-accessory, .icon-gallery, .icon-slideHandle, .icon-social-fb, .icon-social-pinterest, .icon-social-twitter, .icon-map, .icon-google-plus, .icon-alert, .icon-promotion, .icon-print, .icon-support, .icon-thumb-up2, .icon-clock, .icon-marker-offer, .icon-checkmark, .ss_samsung form:not(#foo) > fieldset input[type='checkbox']:checked + label:before, .ss_samsung form:not(#foo) > fieldset .input [type='checkbox'].placeholder:checked + label:before, .ss_samsung .input form:not(#foo) > fieldset [type='checkbox'].placeholder:checked + label:before, .icon-checkmark-2, .icon-camera-2, .icon-instagram, .icon-man, .icon-wrench, .icon-jump-down, .icon-calendar, .icon-download, .icon-manuals, .icon-warranty, .icon-trophy, .icon-live-chat, .icon-search-close, .icon-search, .icon-text-new, .icon-text-exclusive, .icon-cart, .icon-social-email, .icon-mail-icon, .icon-port, .icon-acloserlook, .icon-video-pause, .icon-video-play, .icon-text-pre-ordered, .icon-estore, .icon-close-video, .icon-glasses, .icon-size, .icon-oled, .icon-a-plus, .icon-ports, .icon-resolution,.icon-Offer_Store, .icon-Offer_Sstore,.icon-Offer_SStore, .icon-arrow-off, .icon-arrow-on, .icon-smaple_image, .icon-features, .icon-specifications, .icon-Tutorials, .icon-SampleImages, .icon-RecyclingPolicy, .icon-RecommendedForYou, .icon-Features, .icon-CompatibleProducts, .icon-SamsungStore_Experience_Store_bw, .icon-PartnersStore_bw, .icon-Offer_In_Store_bw, .icon-Offer_In_SamsungStore_bw, .icon-Offer_bw, .icon-balloon, .icon-zoom, .icon-smart-tv, .icon-threesixty2, .icon-yes, .icon-weight, .icon-tv_display_pla, .icon-tv_display_led, .icon-tv_display_lcd, .icon-right-arrow, .icon-emory-card, .icon-left-arrow, .icon-interface, .icon-app-store, .icon-down-arrow2, .icon-product-qna, .icon-signout , .icon-LnK, .icon-CS_Plaza, .icon-kv_thumb, .icon-zoomIn-rtl, .icon-zoom-rtl, .icon-arrow-off-rtl, .icon-play-carousel-rtl, .icon-video-play-rtl, .icon-glasses-rtl, .icon-estore-rtl, .icon-port-rtl, .icon-ports-rtl, .icon-search-rtl, .icon-wrench-rtl, .icon-cart-rtl, .icon-checkmark-2-rtl, .icon-checkmark-rtl, .icon-thumb-up2-rtl, .icon-phone-rtl, .icon-promotion-rtl, .icon-list-rtl, .icon-video-rtl, .icon-share-rtl, .icon-video-rtl-2, .icon-flag-rtl, .icon-pdp-play,.icon-ask,.icon-vk2
{font-family:'samsungIcon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;}

.icon-samsung:before{content:"\21";}
.icon-home:before{content:"\24";}
.icon-arrow-left:before{content:"\25";}

.icon-arrow-right:before{content:"\26";}

.icon-plus:before{content:"\27";}
.icon-minus:before{content:"\28";}
.icon-signin:before{content:"\e047";}
.icon-locator:before{content:"\2a";}
.icon-menu:before{content:"\2b";}
.icon-arrow-right-2:before{content:"\2c";}
.icon-arrow-left-2:before{content:"\2d";}

.icon-up-arrow:before{content:"\2f";}
.icon-down-arrow:before{content:"\30";}
.icon-fb:before{content:"\31";}
.icon-twitter:before{content:"\32";}
.icon-close-x:before{content:"\33";}
.icon-link-play:before{content:"\34";}

.icon-accessories:before{content:"\35";}
.icon-awards:before{content:"\36";}
.icon-comment:before{content:"\37";}
.icon-compare:before{content:"\38";}
.icon-evolution-kit:before{content:"\39";}
.icon-flag:before{content:"\3a";}

.icon-gesture-control:before{content:"\3b";}
.icon-glance:before{content:"\3c";}
.icon-review:before{content:"\3d";}
.icon-voice-control:before{content:"\3e";}
.icon-video:before{content:"\3f";}

.icon-tv-side:before{content:"\40";}
.icon-tv-camera:before{content:"\41";}
.icon-tv-base:before{content:"\42";}
.icon-thumbsup:before{content:"\43";}
.icon-thumbsdown:before{content:"\44";}
.icon-threesixty:before{content:"\45";}
.icon-tech-specs:before{content:"\46";}
.icon-similar-items:before{content:"\47";}
.icon-share:before{content:"\48";}

.icon-save:before{content:"\49";}
.icon-jump-up:before{content:"\4e";}
.icon-star:before{content:"\4f";}
.icon-battery-high:before{content:"\51";}
.icon-battery-low:before{content:"\52";}
.icon-battery-mid:before{content:"\53";}
.icon-coloroptions-no:before{content:"\57";}
.icon-screensize-low:before{content:"\59";}
.icon-screensize-mid:before{content:"\5b";}
.icon-storage-low:before{content:"\5c";}
.icon-storage-mid:before{content:"\5d";}
.icon-windows:before{content:"\5e";}
.icon-breadcrumb-back:before{content:"\5f";}

.icon-camera-mid:before{content:"\55";}
.icon-camera-low:before{content:"\56";}
.icon-pdp-pause:before{content:"\60";}
.icon-pdp-play:before{content:"\61";}

.icon-delete-product:before{content:"\62";}
.icon-localization-store:before{content:"\63";}
.icon-tv:before{content:"\64";}
.icon-phone:before{content:"\65";}

.icon-samsung-store:before{content:"\66";}
.icon-samsung-experience-store:before{content:"\67";}
.icon-road:before{content:"\68";}
.icon-other-store:before{content:"\6a";}
.icon-others:before{content:"\6b";}
.icon-notebook:before{content:"\6c";}
.icon-mobile:before{content:"\6d";}
.icon-memory:before{content:"\6e";}
.icon-list:before{content:"\6f";}

.icon-laundry:before{content:"\70";}
.icon-find-a-store:before{content:"\71";}
.icon-camera:before{content:"\72";}
.icon-accessory:before{content:"\73";}
.icon-gallery:before{content:"\74";}
.icon-slideHandle:before{content:"\75";}
.icon-social-fb:before{content:"\77";}
.icon-social-pinterest:before{content:"\78";}
.icon-social-twitter:before{content:"\79";}
.icon-map:before{content:"\7a";}
.icon-google-plus:before{content:"\69";}
.icon-alert:before{content:"\7b";}

.icon-promotion:before{content:"\7d";}

.icon-print:before{content:"\7c";}
.icon-support:before{content:"\7e";}
.icon-thumb-up2:before{content:"\e000";}

.icon-clock:before{content:"\e001";}
.icon-marker-offer:before{content:"\e002";}
.icon-checkmark:before, .ss_samsung form:not(#foo) > fieldset input[type='checkbox']:checked + label:before, .ss_samsung form:not(#foo) > fieldset .input [type='checkbox'].placeholder:checked + label:before, .ss_samsung .input form:not(#foo) > fieldset [type='checkbox'].placeholder:checked + label:before{content:"\e003";}

.icon-checkmark-2:before{content:"\e004";}

.icon-camera-2:before{content:"\e005";}
.icon-instagram:before{content:"\e006";}
.icon-man:before{content:"\e007";}
.icon-wrench:before{content:"\e008";}

.icon-jump-down:before{content:"\e009";}
.icon-calendar:before{content:"\e7";}
.icon-download:before{content:"\e00a";}
.icon-manuals:before{content:"\e00b";}
.icon-warranty:before{content:"\e00c";}
.icon-trophy:before{content:"\e00d";}
.icon-live-chat:before{content:"\e00e";}
.icon-search-close:before{content:"\e00f";}
.icon-search:before{content:"\e013";}

.icon-text-new:before{content:"\e011";}
.icon-text-exclusive:before{content:"\e012";}
.icon-cart:before{content:"\e048";}

.icon-social-email:before{content:"\76";}
.icon-mail-icon:before{content:"\22";}
.icon-port:before{content:"\23";}
.icon-port:before{content:"\e052";}  /* .icon-port-rtl:before { content: "\e052";} */
.icon-acloserlook:before{content:"\2e";}
.icon-video-pause:before{content:"\e016";}
.icon-video-play:before{content:"\e017";}

.icon-text-pre-ordered:before{content:"\e010";}
.icon-estore:before{content:"\e018";}

.icon-close-video:before{content:"\e019";}
.icon-glasses:before{content:"\e01a";}

.icon-size:before{content:"\e01b";}
.icon-oled:before{content:"\e015";}
.icon-a-plus:before{content:"\e01c";}
.icon-ports:before{content:"\e01d";}

.icon-resolution:before{content:"\e01e";}
.icon-play-carousel:before{content:"\e020";}

.icon-pause-carousel:before{content:"\e01f";}
.icon-screensize-high:before{content:"\e021";}
.icon-storage-high:before{content:"\e022";}
.icon-android:before{content:"\e023";}
.icon-camera-high:before{content:"\e024";}
.icon-washer_dimension:before{content:"\e025";}
.icon-washer_capacity:before{content:"\e026";}
.icon-washer_config:before{content:"\e027";}


/* Add ADN */
.icon-Offer_Store:before{	content:"\e028";}
.icon-Offer_Sstore:before{	content:"\e029";}
.icon-Offer_SStore:before{	content:"\4a";}
.icon-arrow-off:before{content:"\4c";}

.icon-arrow-on:before{	content:"\4d";}
.icon-left-arrow:before{content:"\2d";}
.icon-right-arrow:before{	content:"\2c";}
/* .icon-sampleimages:before{content:"\48";} */
.icon-smaple_image:before{	content:"\50";}
.icon-features:before{	content:"\54";}
.icon-specifications:before{content:"\58";}
.icon-Tutorials:before{content:"\5a";}
.icon-SampleImages:before{content:"\f0000";}
.icon-RecyclingPolicy:before{content:"\e02a";}
.icon-RecommendedForYou:before{content:"\e02b";}
.icon-Features:before{content:"\e02c";}
.icon-CompatibleProducts:before{content:"\e02d";}

.icon-SamsungStore_Experience_Store_bw:before{content:"\e02e";}
.icon-PartnersStore_bw:before{content:"\e02f";}
.icon-Offer_In_Store_bw:before{content:"\e030";}
.icon-Offer_In_SamsungStore_bw:before{content:"\e031";}
.icon-Offer_bw:before{content:"\e032";}
.icon-balloon:before{content:"\e033";}
.icon-android:before{content:"\e037";}  /* 교체 */
.icon-zoom:before{	content:"\e039";}

.icon-smart-tv:before{	content:"\e035";}
.icon-threesixty2:before{content:"\e038";}
.icon-yes:before{	content:"\e03a";}
.icon-weight:before{	content:"\e03b";}
.icon-tv_display_pla:before{	content:"\e03c";}
.icon-tv_display_led:before{	content:"\e03d";}
.icon-tv_display_lcd:before{	content:"\e03e";}
.icon-right-arrow:before{	content:"\e03f";}

.icon-memory-card:before{	content:"\e040";}
.icon-left-arrow:before{	content:"\e041";}

.icon-interface:before{	content:"\e042";}
.icon-app-store:before{	content:"\e043";}
.icon-down-arrow2:before{	content:"\e044";}
.icon-product-qna:before{	content:"\e045";}
.icon-signout:before{	content:"\e046";}
.icon-LnK:before{content:"\e049";}
.icon-CS_Plaza:before{content:"\e04a";}
.icon-kv_thumb:before{content:"\e04b";}
.icon-ask:before {content: "\e600";}
.icon-vk2:before {content: "\e601";}

.icon-microsite{font-family:'samsungIcon2';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;}
.icon-microsite:before {content: "\e001";}
.icon-sec-bus:before{content:"\e600"}
.icon-sec-hyper:before{content:"\e601"}
.icon-sec-kakao:before{content:"\e602"}
.icon-sec-metro:before{content:"\e603"}
.icon-sec-sms:before{content:"\e604"}
.icon-sec-store-phone:before{content:"\e605"}
.icon-sec-taxi:before{content:"\e606"}
.icon-sec-won:before{content:"\e607"}
.icon-sec-card:before{content:"\e608"}
.icon-sec-question:before{content:"\e609"}
.icon-sec-building:before{content:"\e60a"}
.icon-sec-hpguide:before{content:"\e60b"}
.icon-sec-hpquestion:before{content:"\e60c"}


 /* breadcrumb */
.breadcrumb-wrap { background:#fff;}
.breadcrumb-inner {max-width:1160px; margin:0 auto; padding: 0 140px 0 120px; height:40px;}
.breadcrumb-inner .breadcrumb {width:100%; padding-top: 13px;}
.breadcrumb:after {display:block; clear:both; content:''}
.breadcrumb-inner .breadcrumb li {float:left; margin-left:5px;color:#636363; font-size:12px}
.breadcrumb-inner .breadcrumb li:first-child {margin:0;}
.breadcrumb-inner .breadcrumb li .cross {margin-left:3px; color:#636363; }
.breadcrumb-wrap .breadcrumb-inner .breadcrumb li a {display:inline-block; color:#636363; font-size:12px}
.breadcrumb-wrap .breadcrumb-inner .breadcrumb li.current span{font-weight:bold;}

/* no result */
li.noresult-list{width:100% !important; box-sizing:border-box;}
.noresult-list .tit p {margin-top:77px; text-align:center; }
.noresult-list .tit .search-none-txt {display:inline-block; color: #231f20; font-weight:bold; font-size: 40px; letter-spacing:-1px;}
.noresult-list .tit .search-none-txt span {padding-left:55px; background:url(/comLocal/sec/next/img/page-event/mark.png) 0 0 no-repeat;}

.notice-list .tit .search-none-txt {padding-bottom:210px;}
.event-srch-none {height:430px;}

/* login error */
.error-container2 .error-conts {width:535px; margin:0 auto; padding-left:50px; text-align:center; background:url(/comLocal/sec/next/img/page-event/mark.png) left 11px no-repeat;}
.error-container2 .error-conts h2 {word-break:keep-all; letter-spacing:-1px;}
.error-container2 .error-conts p {line-height:26px;}
.error-container2 .error-conts .error-box a {display:inline-block; margin:10px 0; color:#0071bf;}
.error-container2 .error-conts .error-box a .icon-link-play {vertical-align:middle;}
.error-container2 .error-conts .btn-wrap {margin-top:20px;}
.error-container2 .error-conts .btn-wrap .sign-in-btn {display:inline-block; min-width:10em; padding:.8em 0; vertical-align:middle; text-align:center; border:1px solid #333; border-radius:25px; color:#000;}

@media  (max-width:1440px){
    .breadcrumb-inner {padding:0 140px; padding: 0 0 0 27px; }
}

@media  (max-width:1024px){

    /* 검색결과 없음 */
    .noresult-list .tit p {margin:77px 0 0 0; margin:7.51953125vw 0 0 0;}
    .noresult-list .tit .search-none-txt {padding-bottom:0; font-size:60px; font-size:5.859375vw; letter-spacing:-1px; letter-spacing:0.097656vw; line-height:72px; line-height:7.03125vw; color:#363636;}
    .noresult-list .tit .search-none-txt span{position:relative; display:block; padding:128px 0 0 0; padding:12.5vw 0 0 0; background:none; }
    .noresult-list .tit .search-none-txt span:after{position:absolute; display:inline-block; top:0; left:50%; margin-left:-39px;  margin-left:-5.078125vw; width:78px; width:7.617875vw; height:78px; height:7.617875vw;  background:url(/comLocal/sec/next/img/page-event/t-mark.png) no-repeat; background-size:100%; content:""; }

}

@media  (max-width:768px){
    .breadcrumb-inner {padding:0 6.25%; height:42px; border-bottom:1px solid #dadada; box-sizing:border-box;}
    .breadcrumb-inner .breadcrumb li {float:none; text-align:center; font-size:18px; color:#636363;}
    .breadcrumb-inner .breadcrumb li{display:none;}
    .breadcrumb-inner .breadcrumb li.current{display:block; color:#636363;}
    .breadcrumb-wrap .breadcrumb-inner .breadcrumb li a {  font-size:18px; }

    /* 검색결과 없음 */ 
    .noresult-list .tit p {margin:60px 0 45px 0; margin:7.8125vw 0 5.859375vw 0;}
    
    /* 로그인 에러페이지 */
    .error-container2 .error-conts {width:360px; background-position:left 2px;}
}

@media  (max-width:360px){

    /* 검색결과 없음 */
    .noresult-list .tit p {margin:31px 0 31px 0;}
    .noresult-list .tit .search-none-txt {font-size:30px;letter-spacing:-1px; line-height:36px;}
    .noresult-list .tit .search-none-txt span{padding:64px 0 0 0 ;}
    .noresult-list .tit .search-none-txt span:after{width:39px; height:39px; background-image:url(/comLocal/sec/next/img/page-event/mark.png); }
    
    /* 로그인 에러페이지 */
    .error-container2 .error-conts {width:320px;}
    .error-container2 .error-conts h2 {word-break:normal;}
}



.gb-footer__sns-list .s-kakao{ display:none; }
/* home 간격 재정의 */
@media screen and (max-width: 768px) {
	.hp-onetile-cluster__text {padding:6.5893vw 0 3.25vw;}
	.hp-onetile-cluster__desc {margin-top:0.2604vw;}
	.hp-onetile-cluster__btn-wrap {margin-top:0;}
	.hp-onetile-cluster .s-btn-cluster {margin-top:6px;}
	.gb-footer__sns-list .s-kakao{ display:block; }
	.gb-footer__sns-list .s-kakao a {background-image: url('//cdn.samsung.com/etc/designs/smg/sec/images/svg-gb-kakao.svg');}
	.gb-footer__sns-list .s-kakao a:hover {background-image: url('//cdn.samsung.com/etc/designs/smg/sec/images/svg-gb-kakao-hover.svg');}
}

/*  kakao 추가 */